/*
 Theme Name:   Intrepid Adventures
 Description:  Intrepid Adventures Child Theme
 Author:       Adam Foale
 Author URI:   https://www.volume.net.au
 Template:     soledad
 Version:      1.0.0
 Text Domain:  intrepid
*/

.penci-overlay-over .overlay-border {
	border: none;
}

.overlay-header-box .cat > a.penci-cat-name {
	color: #fff;
}

#navigation .menu .sub-menu li a {
    color: #313131;
}

#navigation .menu .sub-menu a, #navigation .menu .children a, #navigation ul.menu ul li a, #navigation ul.menu ul ul li a, #navigation ul.menu>li.megamenu>ul.sub-menu a {
	color: #313131;
}

#footer-logo {
	margin: 0 0 20px 0;
}

.footer-logo-copyright {
	padding: 40px 0 0;
}

#footer-copyright {
	margin: 10px 0;
}

.go-to-top-parent {
	padding-bottom: 10px;
	position: initial !important;
}

.footer__b-corp-logo {
	width: 80px;
	margin: 0 auto 20px;
}

.ig_b-corp {
	text-align: center;
}

.ig_b-corp__logo {
	width: 100px;
}

.ig_b-corp__link {
	display: block;
}

.widget_subscription_widget,
.ig-subscription-form {
	margin-bottom: 0 !important;
}

.rt-reading-time {
	font-weight: bold;
}

.header-notification {
	max-width: 500px;
	margin: 20px auto 0;
}

.header-notification__message {
	position: relative;
	z-index: 1;
	overflow: hidden;
	text-align: center;
	letter-spacing: 0.05em;
	font-weight: bold;
	font-style: italic;
}

.header-notification__message:before,
.header-notification__message:after {
	position: absolute;
	top: 51%;
	overflow: hidden;
	width: 50%;
	height: 1px;
	content: ' ';
	background-color: black;
}

.header-notification__message:before {
	margin-left: -50%;
	text-align: right;
}

.header-notification__message-wrapper {
	display: inline-block;
	padding: 0 10px;
}

.header-notification__call-to-action {
	color: #313131;
}
.header-notification__call-to-action:hover {
	color: #6eb48c;
}

#commentform .gglcptch {
	margin: 0 15px 10px !important;
}
